Comment 127 for bug 642518

SRU verification for Jaunty:
I have reproduced the problem with fglrx-installer 2:8.600-0ubuntu2 in jaunty and have verified that the version of fglrx-installer 2:8.600-0ubuntu3 in -proposed fixes the issue.

Marking as verification-done